# Generated by Django 3.0.4 on 2020-03-26 11:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0007_auto_20200322_2342'),
    ]

    operations = [
        migrations.AlterField(
            model_name='phonenumber',
            name='phoneNumber',
            field=models.IntegerField(max_length=10, null=True, unique=True, verbose_name='Phone Number'),
        ),
    ]
